/* ==========================================================================
   Events
   ========================================================================== */
	
.eventsTheme .filter .btnWrapper {
	margin:0;
}

.monthYearDropdowns {padding-bottom:1rem;}
   
@media only screen and (min-width:60em){
   
	.eventsTheme .filter {
		display:table;
		width:100%;	
	}

	.eventsTheme .filter > div {
		display:table-cell;
		vertical-align:middle;
	}

	.filterViewWrpr {
		text-align:right;
	}
	
	.monthYearDropdowns {
		padding-bottom:0;
	}

} 

.monthYearDropdowns select {
	padding:8px 6px;
	border-radius:5px;
	border:1px solid #e5e5e5;
	font-weight:600;
}

.eventsTheme .filter .name {
	color:#0054a6;
	font-size:1.5rem;
	font-weight:bold;
	display:inline-block;
	white-space:nowrap;
}

@media only screen and (max-width:767px){
	.eventsTheme .filter .name {
		font-size:1.1rem;
		margin-top:7px;
	}
}

.monthYearDropdowns .arrows {margin-right:20px;}
.monthYearDropdowns .arrows img {vertical-align:top;}


.eventsTheme .filterBy label {
	display:inline-block;
	margin:0 1rem 1rem 0;
}

.eventsTheme .filterBy select {
	width:auto;
}

.eventsTheme .displayMode {margin-top:10px;}
 
.eventsTheme .article > .aside.calendar {
	width: 35%;
}

.eventsTheme .itemList {margin-bottom:10px;}
.eventsTheme .item .itemList {margin-bottom:0px;}

.eventsTheme .date {
	color:#333333;
	display:table-cell; 
	vertical-align: top;
	padding: 10px; 
	width:100px;
	background-image:none;
	text-transform:uppercase;
	font-weight:900;
}
.eventsTheme .date > .dateIcon {text-align:center; width:73px;}
.eventsTheme .date > .dateIcon > .month {font-weight:900; background-color:#ed174b; padding:3px; color:#fff; min-width:40px; font-size:1.2rem;}
.eventsTheme .date > .dateIcon > .day {border:1px solid #ccc; border-top:none; padding:5px; background-color: #fff; font-size:2rem; line-height:2.5rem;}

.eventsTheme .item {border: none; display: block; }
.eventsTheme .item > .content {display: table-cell; width: 100%; vertical-align: top; padding:10px;}
.eventsTheme .item > .content .content {padding: 0px 20px 10px 0px;}
.eventsTheme .item > .content > .cancelled {font-weight:bold;color:Red;}
.eventsTheme .item > .content > .dateTime {}
.eventsTheme .item > .content > .description {}
.eventsTheme .item > .content > .location {}
.eventsTheme .item > .itemImage {width:240px; float:left;}
.eventsTheme .item .item {border: 0px; display: table; padding: 0px; width: 100%;}

.eventsTheme .listRailInfo ul li {margin-bottom:10px;}

a.eventLink, a.eventLink:link, a.eventLink:visited {font-weight:900; text-transform:uppercase; text-decoration:none;}
.eventsTheme .row {background-color: #fff} 
.eventsTheme .alternate .row {background-color: #D8D8D8;} 

@media only screen and (max-width: 48em){
    .eventsTheme .item > .itemImage {width:100px;}
}

@media only screen and (max-width: 30em){
	.eventsTheme .date > .dateIcon {width:53px;}
	.eventsTheme .item > .content .content,
	.eventsTheme .item > .itemImage	{display:block;}
}
 
/* calendar month - Tablessss. EWWWWWWWWW */

table.calendarMonth {width:100%; background-color:#fff; border-collapse:collapse;}
table.calendarMonth tr {vertical-align:top;}
table.calendarMonth th {text-align:center; color:#fff; padding:6px; background-color:#0054a6;}
table.calendarMonth td {padding:7px 10px;}
table.calendarMonth td.day {font-size:12px; font-weight:bold; border:1px solid #cecece;}
table.calendarMonth th.calWeek {color:#222;background: #CCC url(/cms/images/cal-week.gif) no-repeat center;vertical-align: middle;}
table.calendarMonth th.calWeek a {color: #000;}

.calendarNumeral {font-weight:bold;}
.calendarNumeral a {color:#ed174b; text-decoration:underline;}
.calendarNumeral a:hover, 
.calendarNumeral a:active {text-decoration:none;}

.calendarDayEmpty {border:1px solid #cecece; }
.calendarDayEmpty, .calendarDayEvent {width:14%; height:50px;}
.calendarDayEvent {border:1px solid #cecece;}
.calendarDayEvent img {margin-top:5px;}

table.thumbItemtBl {width:100%; margin-bottom:10px;}
table.thumbItemtBl td {vertical-align:top; padding:10px 15px;}

table.calendarMonth a.eventNumbLink {
	display:block;
	padding:5px 0;
	font-size:14px;
	line-height:1.3;
	font-weight:600;
}


/* Event Page */
.eventsDetailsWrpr .socialLikes {float:right;}
.eventsDetailsWrpr h1.name {text-transform:uppercase;}
.eventsDetailsWrpr .rating {float:left;margin-bottom:10px;}
.eventsDetailsWrpr .date {display:block; float:none; width:auto; padding: 0px; font-size:1em; margin-bottom:10px;}
.eventsDetailsWrpr .time {font-style:italic;}
.eventsDetailsWrpr .image {
	text-align:center;
	/*float:right;*/
	margin-left:1rem;
}

@media only screen and (max-width: 767px){
	.eventsDetailsWrpr .image {
		float:none;
	}	
}

.eventsDetailsWrpr .location {}
.eventsDetailsWrpr .phone {}
.eventsDetailsWrpr .short-description {
	font-style:italic;
}
.eventsDetailsWrpr .details {}
.eventsDetailsWrpr .map > div {width:100% !important;}
.eventsDetailsWrpr .export {}
.eventsDetailsWrpr .relatedEventsWrpr {}
.eventsDetailsWrpr .documentsWrpr {}

.viewType span {
	background:#f2f2f2;
	border:1px solid #e5e5e5;
	font-weight:600;
	display:inline-block;
	margin-left:-4px;
	text-transform:capitalize;
}

.viewType span.selected,
.viewType a {
	padding:6px 15px; 
	display:inline-block;
}

.viewType span.selected,
.viewType a:hover,
.viewType a:focus {
	background:#dfdfdf;
	text-decoration:none;
}

.viewType span:first-child {
	border-radius:5px 0 0 5px;
}

.viewType span:last-child {
	border-radius:0 5px 5px 0;
}

.eventsDetailsWrpr .social,
.eventsDetailsWrpr .image,
.eventsDetailsWrpr .date,
.eventsDetailsWrpr .time,
.eventsDetailsWrpr .location,
.eventsDetailsWrpr .phone,
.eventsDetailsWrpr .description,
.eventsDetailsWrpr .short-description,
.eventsDetailsWrpr .details,
.eventsDetailsWrpr .map,
.eventsDetailsWrpr .export,
.eventsDetailsWrpr .relatedEventsWrpr,
.eventsDetailsWrpr .documentsWrpr {
	margin-bottom:1rem;
}

.eventsDetailsWrpr .image:empty,
.eventsDetailsWrpr .date:empty,
.eventsDetailsWrpr .time:empty,
.eventsDetailsWrpr .location:empty,
.eventsDetailsWrpr .phone:empty,
.eventsDetailsWrpr .description:empty,
.eventsDetailsWrpr .short-description:empty,
.eventsDetailsWrpr .details:empty,
.eventsDetailsWrpr .map:empty,
.eventsDetailsWrpr .export:empty,
.eventsDetailsWrpr .relatedEventsWrpr:empty,
.eventsDetailsWrpr .documentsWrpr:empty {
	display:none;
}

.monthYearLabels {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}

@media only screen and (max-width:767px){
	
	.calendarMonth {
		border-bottom:1px solid #cecece;
	}	
	
	.calendarMonth th {
		display:none;
	}
	
	.calendarMonth td {
		display:block;
		height:auto;
		width:100%;
		border-bottom:none;
	}
	
}